# Generated by Django 3.0.7 on 2020-07-08 21:23

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rooms', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='favoriteroom',
            name='is_active',
            field=models.BooleanField(default=True, help_text='Identify if the registry is active or not', verbose_name='is active'),
        ),
        migrations.AddField(
            model_name='feature',
            name='is_active',
            field=models.BooleanField(default=True, help_text='Identify if the registry is active or not', verbose_name='is active'),
        ),
        migrations.AddField(
            model_name='featurecategory',
            name='is_active',
            field=models.BooleanField(default=True, help_text='Identify if the registry is active or not', verbose_name='is active'),
        ),
        migrations.AddField(
            model_name='placescategory',
            name='is_active',
            field=models.BooleanField(default=True, help_text='Identify if the registry is active or not', verbose_name='is active'),
        ),
        migrations.AddField(
            model_name='room',
            name='is_active',
            field=models.BooleanField(default=True, help_text='Identify if the registry is active or not', verbose_name='is active'),
        ),
        migrations.AddField(
            model_name='roomfeature',
            name='is_active',
            field=models.BooleanField(default=True, help_text='Identify if the registry is active or not', verbose_name='is active'),
        ),
        migrations.AddField(
            model_name='roomimage',
            name='is_active',
            field=models.BooleanField(default=True, help_text='Identify if the registry is active or not', verbose_name='is active'),
        ),
        migrations.AddField(
            model_name='roomplace',
            name='is_active',
            field=models.BooleanField(default=True, help_text='Identify if the registry is active or not', verbose_name='is active'),
        ),
        migrations.AddField(
            model_name='status',
            name='is_active',
            field=models.BooleanField(default=True, help_text='Identify if the registry is active or not', verbose_name='is active'),
        ),
        migrations.AlterField(
            model_name='room',
            name='address',
            field=models.CharField(help_text='Room Address', max_length=250),
        ),
    ]
